@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <ul class="breadcrumb">
        <li><a href="{{url('/home')}}">Dashboard</a></li>
        <li><a href="{{url('/admin/toko')}}">Nama Toko</a></li>
        <li class="active">Tambah Toko</li>
      </ul>
      <div class="panel panel-default">
        <div class="panel-heading">
          <h2 class="panel-title">Tambah Toko</h2>
        </div>

        <div class="panel-body">
          {!!Form::open(['url'=> route('toko.store'),
          'method'=>'post','class'=>'form-horizontal'])!!}
          @include('toko._form')
          {!!Form::close()!!}
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
