<div class="form-group{{ $errors->has('title') ? ' has-error' : '' }}">
  {!! Form::label('title', 'Menu', ['class'=>'col-md-2 control-label']) !!}
  <div class="col-md-4">
    {!! Form::text('title', null, ['class'=>'form-control']) !!}
    {!! $errors->first('title', '<p class="help-block">:message</p>') !!}
  </div>
</div>
  <div class="form-group {!! $errors->has('toko_id') ? 'has-error' : '' !!}">
    {!! Form::label('toko_id', 'Rumah Makan', ['class'=>'col-md-2 control-label']) !!}
    <div class="col-md-4">
      {!! Form::select('toko_id', [''=>'']+App\Toko::pluck('name','id')->all(), null, [
  'class'=>'js-selectize',
  'placeholder' => 'Pilih Rumah Makan']) !!}
      {!! $errors->first('toko_id', '<p class="help-block">:message</p>') !!}
    </div>
  </div>
  <div class="form-group{{ $errors->has('amount') ? ' has-error' : '' }}">
    {!! Form::label('amount', 'Jumlah', ['class'=>'col-md-2 control-label']) !!}
    <div class="col-md-4">
      {!! Form::number('amount', null, ['class'=>'form-control', 'min'=>1]) !!}
      {!! $errors->first('amount', '<p class="help-block">:message</p>') !!}
    </div>
  </div>
  <div class="form-group{{ $errors->has('price') ? ' has-error' : '' }}">
    {!! Form::label('price', 'Harga', ['class'=>'col-md-2 control-label']) !!}
    <div class="col-md-4">
      {!! Form::number('price', null, ['class'=>'form-control', 'min'=>1]) !!}
      {!! $errors->first('price', '<p class="help-block">:message</p>') !!}
    </div>
  </div>
  <div class="form-group{{ $errors->has('description') ? ' has-error' : '' }}">
    {!! Form::label('description', 'Jumlah', ['class'=>'col-md-2 control-label']) !!}
    <div class="col-md-4">
      {!! Form::file('description') !!}
      @if(isset($menu)  &&  $menu->description)
      <p>
        {!! Html::image(asset('img/'.$menu->description),null,['class'=>'img-rounded img-responsive'])!!}
      </p>
      @endif
      {!! $errors->first('description', '<p class="help-block">:message</p>') !!}
    </div>
  </div>
  <div class="form-group">
    <div class="col-md-4 col-md-offset-2">
      {!! Form::submit('Simpan', ['class'=>'btn btn-primary']) !!}
    </div>
  </div>
